/* CSS Document */

/* Setup basic HTML5 layout */
.container {
  width: 100%;
}
section,
aside {
  margin: 2%;
}
section {
  float: left;
  width: 50%
}
aside {
  float: right;
  width: 42%;
}



#gen

{

}

.box
{

float: left;
width: auto;
border: 0px solid #C9C9C9;
padding: 30px 30px 30px;
background-color: rgba(255, 255, 255, 0.75);
}


#lhs
{

}

#rhs
{

}

#hide.button-right {
display: none;
}


        h1, h2, h3, h4, h5, h6, p, a
        {
       font-family: "PT Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
color: #444;
font-weight: 700;
line-height: 1.5;
        }

.page-title
{ margin-top: 0px;
}

            #size_slider, #ratio_slider
            {
                width: 120px;
                margin-top: 0px;
                float: left;
            }
           #size, #ratio
            {
                margin-left: 20px;
                margin-top: 0px;
                float: left;
            }
            #result
            {
                font-weight: bold;
            }
            .message
            {
                float: left;
                margin-top: 20px;
                font-family: "PT Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
                color: #555;
                font-weight: bold;
                width: 200px;
            }
            
            .output
            {
            float: left;
                margin-top: 18px;
                font-family: "PT Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
                color: #555
                font-weight: bold;
                width: auto;
  		padding-left: 12px;
                }
            
            .output span
            { 
            color: #555; 
            font-size: 18px; 
            font-weight: bold;   
            } 
            
            .clear
            {
                clear: both;
            }
 
           
.banner_button { 
    float:left; 
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
color: #FFF !important;
font-weight: 700;
border-radius: 2px;
font-size: 13px;
cursor: pointer;
height: auto;
width: auto;
overflow: visible;
padding: 14px 20px;
border: 0px none;
margin: 0px 20px 0px 0px;
background: none repeat scroll 0% 0% #FA4C29;
} 
	    
	               
            .button
{ 

font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
color: #FFF !important;
font-weight: 700;
border-radius: 2px;
font-size: 13px;
cursor: pointer;
height: auto;
width: 120px;
overflow: auto;
padding: 14px 20px;
border: 0px none;
margin: 30px 20px 0px 0px;
background: none repeat scroll 0% 0% #FA4C29;
cursor: hover;
text-align: center;
}

.button-right {
 float:right; 
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
color: #FFF !important;
font-weight: 700;
border-radius: 2px;
font-size: 13px;
cursor: pointer;
height: auto;
width: 70px;
overflow: visible;
padding: 14px 20px;
border: 0px none;
margin: 30px 20px 0px 0px;
background: none repeat scroll 0% 0% #FA4C29;
cursor: hover;
text-align: center;
}


.button:hover
{
background: none repeat scroll 0% 0% #FA4C29;
}

.button a
{
color: #fff;
text-decoration: none;
}



    #loading {  
        position:absolute;  
        width:300px;  
        top:240px;  
        left:240px;  
        margin-left:-150px;  
        text-align:center;  
        padding:7px 0 0 0;  
        font:bold 11px Arial, Helvetica, sans-serif;  
    }  
    
    #backgroundPopup{  
display:none;  
position:fixed;  
_position:absolute; /* hack for internet explorer 6*/  
height:100%;  
width:100%;  
top:0;  
left:0;  
background:#000000;  
border:1px solid #cecece;  
z-index:1;  
}  
#popupContent{  
display:none;  
position:fixed;  
_position:absolute; /* hack for internet explorer 6*/  
height:384px;  
width:408px;  
z-index:2;   
font-size:13px;  
}  
#popupContent h1{  
text-align:left;  
color:#6FA5FD;  
font-size:22px;  
font-weight:700;  
border-bottom:1px dotted #D3D3D3;  
padding-bottom:2px;  
margin-bottom:20px;  
}  
#popupContentClose{  
font-size:14px;  
line-height:14px;  
right:6px;  
top:4px;  
position:absolute;  
color:#6fa5fd;  
font-weight:700;  
display:block;  
}  

#info
{ 
background-image:url('images/Info.png'); 
text-align:center;    
width: 48px;
height: 48px;
float: right;
background-position: 0px 0px;
cursor: hover;
position: relative;
top: 232px;
left: 12px;
}  

#info:hover
{
background-position: 0px -48px;
cursor: hover;
}

.hide
{
display: none;
}

.input{ }

/* Responsive Design Queries */

/*tablets in potrait*/
@media all and (max-width: 768px) {
	.message {
		width: 140px;
		}
	.output {
		width: 86px;
	}
	.container p {
	font-size: 12px;
	}
	
	section .output {
    width: 150px;
}

#size_slider, #ratio_slider {
    width: 100px;
}

aside .output {
    width: 100px;
}

  }

/*phones in landscape */  
@media all and (max-width: 480px) { 
section, aside {
    float: none;
    width: auto;
  } 

section .message {
width: 160px;
}  

section .output {
width: 160px;
}


#size_slider, #ratio_slider {
    width: 160px;
}
  
aside .message {
width: 200px;
}  
  
#hide.button-right {
display: block;
}

.hideresp {
display: none;
} 

#size, #ratio {
display: none;  
}

select#state, input#quarter {
width: 160px !important;
}

}




/*phones in potrait */  
@media all and (max-width:479px) and (orientation : portrait)  { 
section .message {
width: 120px;
}

.message {
    width: 110px;
    font-size: 0.9em;
}

.textbox {
width: 70px;
}

aside .message {
    width: 100px;
}

section .output {
    width: 80px;
}

.button-right {
    float: right;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #FFF !important;
    font-weight: 700;
    border-radius: 2px;
    font-size: 13px;
    cursor: pointer;
    height: auto;
    width: 70px;
    overflow: visible;
    padding: 10px 10px;
    border: 0px none;
    margin-top: 10px;
    background: none repeat scroll 0% 0% #FA4C29;
    text-align: center;
    font-size: 0.8em;
}

.button {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #FFF !important;
    font-weight: 700;
    border-radius: 2px;
    font-size: 13px;
    cursor: pointer;
    height: auto;
    width: 100px;
    overflow: auto;
    padding: 10px 10px;
    border: 0px none;
    margin: 10px 20px 0px 0px;
    background: none repeat scroll 0% 0% #FA4C29;
    text-align: center;
    font-size: 0.8em;
}

select#state, input#quarter {
width: 100px !important;
}

#size_slider, #ratio_slider {
    width: 100px;
}


}


   